document.addEventListener("DOMContentLoaded", () => {
    console.log("📄 metadata-toggle.js cargado");
    
    function toggleMetadata() {
        console.log("📄 Toggle Metadata activado");
        const content = document.getElementById("metadata-content");
        content.style.display = (content.style.display === "none") ? "block" : "none";
    }

    window.toggleMetadata = toggleMetadata;
});

